---
-
  branch: v3.5
  arch: aarch64
  version: 3.5.3
  flavor: alpine-uboot
  file: alpine-uboot-3.5.3-aarch64.tar.gz
  iso: alpine-uboot-3.5.3-aarch64.tar.gz
  date: 2018-09-11
  time: 19:28:49
  size: 83938042
  sha256: 30753a3fad2a382c4ed287ba2eb80e9d08dd60b1609d32832d9afe393cf357e6
  sha512: 635e543744a023930ab6a18d34fe39e9aedfc78e3ce544f3ab3c952bc1b3a13f8dfe01b904f071d8fea516110385452e9acec450d7484827883f63d663a7209c
-
  branch: v3.5
  arch: aarch64
  version: 3.5.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.5.3-aarch64.tar.gz
  iso: alpine-minirootfs-3.5.3-aarch64.tar.gz
  date: 2018-09-11
  time: 19:28:55
  size: 1843072
  sha256: de3da28906e4f489f056319266ba9ce3b1d788957690f57c0f5d2c16286e5a3e
  sha512: ca50d7ba11cdb0a706c30c30cc9ffec60108ab92de4c1c974b1fbde673daebec2829c863fd719e70aaef969a49a0131082683d428cae979629f7ca128374d7da
